@charset "utf-8";
/* CSS Document */

.breadcrumb-wrap {
  margin-bottom: 0;
}
.main-bg-color {
  background-color: #e6c8f2;
}
.main-font-color {
  color: #802077;
}
.sub-bg-color {
  background-color: #f9f9f9;
}
.sub-font-color {
  color: #f00;
}
.bg-color-white {
  background-color: #fff;
}
#campaign {
  background-color: #fff;
  overflow: hidden;
}
.max-w {
  max-width: 860px;
  margin: 0 auto;
}
.max-content-w {
  max-width: 560px;
  margin: 0 auto;
}
.pos-relative {
  position: relative;
}
#campaign p:last-of-type {
  margin-bottom: 0;
}
#campaign h3 {
  text-align: left;
  padding: .5em;
  border-top: dotted 1px;
  border-bottom: dotted 1px;
  color: #802077;
}
.btn-cam {
  width: 90%;
  white-space: normal;
  max-width: 360px;
}
.btn-innner {
  color: #EF4C95;
  background-color: #fff;
  border-radius: 1em;
  padding: 0 1em;
  display: inline-block;
  margin-top: .3em;
}
.w100 {
  width: 100%;
}
.w50 {
  width: 50%;
}
.w30 {
  width: 30%;
}
.font-bigger {
  font-size: 200%;
}
.font-big {
  font-size: 150%;
}
.font-smallest {
  font-size: 10px;
}
.num {
  background-color: #802077;
  color: #fff;
  width: 2em;
  display: inline-block;
  text-align: center;
  height: 2em;
  line-height: 2;
  border-radius: 100%;
  margin-right: .5em;
}
.cam-icon {
  background-color: #802077;
  color: #fff;
  padding: .5em;
  font-size: 1.2rem;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  margin: 0 .5em .3em 0;
  font-weight: normal;
}
.step {
  max-width: 640px;
  margin: 1em auto;
  background-color: #f1f1f1;
  padding: 1em;
  border-radius: .5em;
}
.cam-border {
  border: solid medium #802077;
}
.report {
  display: inline-block;
  width: 100%;
  margin-bottom: 1em;
  line-height: 1.6;
}
.report .h4 {
  color: #802077;
  margin-bottom: 0!important;
  padding-bottom: 0;
}
.report p {
  padding: 1em 0;
  overflow: hidden;
  color: #444;
  margin-bottom: 0!important;
}

/*スマホのとき*/
@media (max-width: 767px) {
.font-bigger {
  font-size: 160%;
}
.font-big {
  font-size: 120%;
}
.btn-cam {
  min-width: 100px;
  width: 92%;
  padding: .8em .4em;
}
.w50, .btn-cam.w50 {
  width: 50%;
}
/*スマホフロート*/
.sp-float {
  padding: .5em .2em;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  background-color: rgba(232,232,232,0.9);
}
.sp-float p {
  font-size: 80%;
}
.report {
  margin: 1em;
  width: auto;
}
}
